	SUBROUTINE CLOSEFITS(LU)
C
C       This subroutine closes a FITS file and reinitializes certain
C  variables.
C				Donald H. Gudehus, August 4, 2006
C		Version 2, D. H. G., Jan. 6, 2008
C		Added QUIET(LU)=.FALSE.
C
	INCLUDE 'fitsfacts.for'
C
	CLOSE(LU)
	FITSFILENAME(LU)=' '
	QUIET(LU)=.FALSE.
	RETURN
	END
